msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: sl\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || n%100==4 ? 2 : 3);\n"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:11
msgid "System Administrator"
msgstr "Skrbnik sistema"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:13
msgid "Automated quota report"
msgstr "Samodejno poročilo o zasedenosti"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:16
msgid "One or more users have exceeded their disk quota"
msgstr "En ali več uporabnikov je porabilo več prostora, kot ga ima na voljo"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:23
msgid "The following users have exceeded their disk quota on the server called"
msgstr "Naslednji uporabniki so porabili več prostora, kot ga imajo na voljo"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:24
msgid "All values are in megabytes."
msgstr "Vsi podatki so v mega bajtih (MB)"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:28
msgid "Account"
msgstr "Uporabniški račun"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:29
msgid "Usage"
msgstr "Porabljeno"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:30
msgid "Limit with grace period"
msgstr "Limit pred maksimumom"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:31
msgid "Absolute limit"
msgstr "Maksimalni limit"
